### Property

# EvinceDocument Annotation:area

#### Declaration

    property area: EvinceDocument.Rectangle [ read, write ]

#### Description [src]

The area of the page where the annotation is placed.

Since 3.18.

Type:`EvRectangle`

Getter method | `ev_annotation_get_area()`
Setter method | `ev_annotation_set_area()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no